package Audio;

public interface PlaybackEvent {
    void onPlaybackStart(AudioFileProperties prop);
    void onPlaybackFinished(AudioFileProperties prop);
    void onPlaybackFailure(AudioFileProperties prop, String reason);
    void onPlaybackLooped(AudioFileProperties prop);
}
